Subject: [LON-CAPA-dev] ANNOUNCE: Red Hat 7.3

From: Nicholas J Kreucher <[email-masked]>
Date: Thu, 9 May 2002 04:17:45 -0400

Well, seems I missed all the to-do with the release of 7.3, but I guess being on vacation in Mexico will do that to you :)

A few days ago (May 6th I believe), Red Hat 7.3 was released. It is currently still being mirrored on the MSU PA mirror, but most -- and enough to install from -- is there. The delay is due to some complications we have had with the mirror of recent.

Attached are two files, the README and RELEASE-NOTES form the distribution. Take a look! apt-rpm support will be added for 7.3 shortly (for those interested).

Michigan State University Physics-Astronomy Mirror Location:

ftp://mirror.pa.msu.edu/linux/redhat/linux/7.3/en/

Have fun!

Nicholas J Kreucher
[email-masked]